Make sure to get TLS V1.2 configuration
[maven-docck-plugin.git] / .gitignore
2017-12-09  HervĂ© Boutemymoved to git